Page MenuHomePhabricator

Wikimedia Developer Summit Scholarships
Closed, ResolvedPublic

Description

Scholarship Plan / Process
Open Scholarship registration
Decide on scholarships

Event Timeline

Rfarrand created this task.Aug 2 2016, 10:07 PM
Qgil added a comment.Aug 3 2016, 12:56 PM

This task is scheduled for Oct-Dec but I guess we will need to start working on scholarships before?

Scholarship registration has been added to the draft registration form.

Tentative timeline for scholarship registration:
Registration opens: August 29th
Registration closes for scholarships and anyone who needs help from WMF travel: September 26

Scholarship registrations will close Oct 24. Scholarships will be decided and announced by Oct 31.

A review committee is being formed by a combination of volunteers from the program committee and the technical collaboration team.

I see no reason why we will not be able to meet our deadlines.

Currently there are 22 scholarship applications.

Scholarship registration closes tomorrow.
We currently have 58 people requesting a scholarship and a $20,000 budget.

We have a scholarship committee in place.
We have a fair & unbiased decision making plan where people in the decision making committee are all given the same instructions on strategy and are not able to see each others responses.
We are hoping that the committee can decide between Monday - Wednesday of next week. Rachel and @Qgil will review results, do any tie breaking needed & and draw the yes / no line based on the estimated costs.

If we end up having additional fund there may be a round 2.

Everything is on schedule for the moment, the biggest risk being the Scholarship Committee meeting the Wednesday deadline.

Scholarship registration is closed. No more applications will be accepted.
Scholarships have been sent to the Scholarship decision committee for review.

@Qgil & I will review and finalize decisions Friday and over the weekend.
Unless anything goes wrong, we will announce scholarship recipients Monday as planned.

Miriya52 removed a subscriber: Miriya52.Nov 4 2016, 11:34 PM
Qgil closed this task as Resolved.Nov 22 2016, 1:32 PM
Qgil moved this task from October to November on the Developer-Advocacy (Oct-Dec-2016) board.

Scholarships were assessed and the resolutions were communicated to all the candidates.

Qgil awarded a token.Nov 22 2016, 1:33 PM